body{text-align:center;color:#ffffff;font-family:helvetica,arial;background:#000 url('/sites/theeparkside.com/gfx/parkside_bg.jpg') no-repeat top center fixed; background-size: cover;}
a{color:#ffffff;}
#main{}
.social-networks{ margin-top:5px;}
#logo{background:url('/sites/theeparkside.com/gfx/parkside_logo.png') center left no-repeat; height:257px;margin: -60px 0 0 40px;}
.content{}
.content .left_col{}
.content .right_col{}
.page {padding:20px 40px 20px 40px;}
.tix_phone {display:none;}
/***************EVENT PAGE************/
.main .event-wrap{color:#fff;}
.main .event-wrap a{font-weight:bold;}
.main .event-wrap .present-line{color:#fff !important;}
.main .event-wrap .tag {color:#000;}
.main .event-wrap .icon-link {color:#fff;}
/************** NAV CSS ***************/
#nav{float:right;margin:185px -73px 0 0;}
#navigation{border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
ul.nav-main{}
ul.nav-main,
ul.nav-main li{}
ul.nav-main li:hover > ul{}
ul.nav-main li.hover,
ul.nav-main li:hover{}
ul.nav-main li{}
ul.nav-main li a{border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;-moz-opacity:.65;filter:alpha(opacity=65);opacity:.65;background:#000;color:#888;}
ul.nav-main li a:hover{-moz-opacity:.70;filter:alpha(opacity=70);opacity:.70;color:#fff;}
ul.nav-main *.list{background:url('/assets/global/gfx/nav_arrow.png') no-repeat center right;}
ul.nav-main *.list a{-moz-opacity:.45;filter:alpha(opacity=45);opacity:.45;}
ul.nav-main *.list a:hover{-moz-opacity:.90;filter:alpha(opacity=90);opacity:.90;}
ul.nav-sub{background:#000;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;-moz-opacity:.80;filter:alpha(opacity=80);opacity:.80;}
ul.nav-sub li{}
ul.nav-sub li a{border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;-moz-opacity:.85;filter:alpha(opacity=85);opacity:.85;}
/***************** END NAV CSS ***********/
/*************************CALENDAR LIST VIEW *****************************/
.hmt_cl{line-height:140%;width:597px;margin:-9px auto;color:#000;}
.hmt_cl .monthName{background:#7a1012;color:#fff;border:1px solid #980002;font-weight:bold;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:4px 0 4px 0;-moz-opacity:.65;filter:alpha(opacity=65);opacity:.65;}
.hmt_cl .event_wrap{padding:3px 7px 3px 7px;margin:8px 0 8px 0;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;border:1px solid #980002;}
.hmt_cl .event_wrap.row1{background:#999;}
.hmt_cl .event_wrap.row2{background:#aaa;}
.hmt_cl .event_wrap .date{background:#313131;}
.hmt_cl .event_wrap .date .date1{color:#bbb;}
.hmt_cl .event_wrap .date .date2{color:#bbb;}
.hmt_cl .event_wrap .date hr{border-bottom:1px dotted #2c0504;}
.hmt_cl .event_wrap .date .date3{color:#bbb;}
.hmt_cl .event_wrap .date .date4{color:#636363;}
.hmt_cl .event_wrap .date .date5{color:#636363;}
.hmt_cl .event_wrap .flyer_wrapper{}
.hmt_cl .event_wrap .flyer_wrapper img{}
.hmt_cl .event_wrap .name{}
.hmt_cl .event_wrap .event_name{color:#222;}
.hmt_cl .event_wrap .event_name_sec{color:#333;}
.hmt_cl .event_wrap .event_name_third{color:#333;}
.hmt_cl .event_wrap .bottom{}
.hmt_cl .event_wrap .bottom hr{border-top:1px dotted #2c0504;}
.hmt_cl .event_wrap .fblike{}
.hmt_cl .event_wrap .buttons{}
.hmt_cl .event_wrap .buttons a{background:#222;color:#ccc;}
.hmt_cl .event_wrap .buttons a img{}
.hmt_cl .event_wrap .buttons a:hover img{}
.hmt_cl .event_wrap .buttons a:hover{background:#000;color:#fff;}
.hmt_cl .event_wrap .price{color:#555;}
.eventPageBtn{float:right;}
.eventPageBtn a{background:#222;color:#ccc;}
.eventPageBtn a:hover{background:#000;color:#fff ;}
.eventPageBtn a img{}
.eventPageBtn a:hover img{}
.slidedown_desc .event_info{color:#555;}
.slidedown_desc .event_info span{color:#222;}
.slidedown_desc .drop_inner{}
.hmt_cl .event_wrap .event_details{}
.hmt_cl .event_wrap .event_html{}
.hmt_cl .event_wrap .event_desc{}
.hmt_cl .powered{}
.hmt_cl .powered a{}
/**********************END CALENDAR LIST VIEW CSS*********************/
.twitter_box {}
.slideshow-container{}
.slideshow-container:hover{}
.slideshow-container .slide{}
.slideshow-container .slide img{}
.tv-container{background: #000;}
.tv-container:hover{}
.tv-container a{}
.news-signup{}
.news-signup:hover{}
.news-signup .hmt_news_signup{background:rgba(0,0,0,0.7);}
.news-signup .hmt_news_signup #hmtNewsSignupMsg{}
.news-signup .hmt_news_signup h3{}
.news-signup .hmt_news_signup div{}
.news-signup .hmt_news_signup p{}
.news-signup .hmt_news_signup label{}
.news-signup .hmt_news_signup input{}
form button{color:#ffffff;background:#d90000 !important;}
form button:hover{background:#ff0d0d !important;}
/*.news-signup .hmt_news_signup button{color:#ffffff;background:#d90000;}
.news-signup .hmt_news_signup button:hover{background:#ff0d0d;}*/
.map{color:#ffffff;}
.map a{color:#d90000;}
.advanced_info{font-size:12px;line-height:160%;}
.advanced_info h1{font-size:22px;}
.advanced_info h2{font-size:18px;font-style:italic;color:#cccccc;}
.advanced_info a{color:#8c72ff;}
.advanced_info hr{height:1px;border:0;background:#343434;}
.advanced_info .pad{}
.advanced_info h5{font-size:14px;font-weight:normal;}
.advanced_info ol li{}
.QandA{color:#999;background:#000;}
.QandA:hover{}
.q{}
.q:hover{color:#fff;}
.QandAques{color:#fff;}
#flyer_slider{}
#flyer_slider #flyer_slider_inner{}
#flyer_slider #flyer_slider_inner .slide{background:#000000;}
#flyer_slider #flyer_slider_inner .slide img{}
#nextFlyer{}
#prevFlyer{}
.flyerBtn:hover{cursor:pointer;}
.f_date{background:#313131;}
.f_date_left{border-right:1px dotted #2c0504;}
.f_date_right{}
.f_date .f_date1{color:#bbb;}
.f_date .f_date2{color:#bbb;}
.f_date .f_date3{color:#bbb;}
.f_date .f_date4{color:#636363;}
.f_date .f_date5{color:#636363;}
.f_buttons{}
.f_buttons a{background:#3b0706;color:#ccc;}
.f_buttons a:hover{background:#440000;color:#fff ;}
.f_buttons a img{}
.f_buttons a:hover img{}
.venue_switcher_wrap{}
.venue_top_switch{background:#000000;border:1px solid #343434;}
.venue_switcher{background:#000000;border:1px solid #343434;}
.venue_switch{border:1px solid #000000;}
.venue_switch:hover{border:1px solid #343434;}
.venue_switcher_wrap:hover .venue_switcher{}

.footer{-moz-opacity:.50;filter:alpha(opacity=50);opacity:.50;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#000 url('/assets/global/gfx/ninja_tiny.png') center right no-repeat;}
.footer p{color:#fff;}
.footer a{color:#B1D226;}
.footer a:hover{color:#ccfc02;}
